/* Definicion Variables Globales CSS - Colores */
:root {
    --main-bg-color: #fff;
    --header-bg-color: #e7e7e7; 
	--contact-bg-color: #714827;
	--servicios-bg-color: #e7e7e7;
	--section-bg-color: #88b45c;
	--informacion-bg-color; #fff;
}

/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
mark, rp, rt, ruby, summary, time {display:inline;}

/********************************Fonts******************************************/

@font-face { font-family: 'RobotoSlab Bold';
  src: url('../css/fonts/RobotoSlab-Bold.otf');
}
@font-face { font-family: 'RobotoSlab Regular';
  src: url('../css/fonts/RobotoSlab-Regular.otf');
}
@font-face { font-family: 'Roboto';
  src: url('../css/fonts/Roboto-Light.otf');
}
@font-face { font-family: 'Roboto Bold';
  src: url('../css/fonts/Roboto-Regular.otf');
}

/* Global properties ======================================================== */
html, body {width:100%; height:100%; padding:0; margin:0; -webkit-font-smoothing: antialiased; background-color: var(--main-bg-color);}

body {
	font-family: 'Roboto', sans-serif;
	font-size:0.9em; 
	line-height:1.1em;
	color:#000;
	position:relative;
}

h1 { font-family: 'RobotoSlab Regular', sans-serif; font-size:2em; line-height:1.2em; font-weight:normal; margin-top:0px; padding-bottom:0px; margin-left:1px;}
h2 { font-family: 'RobotoSlab Regular', sans-serif; font-size:1.8em; line-height:1.2em; letter-spacing:0px; font-weight:400; margin-top:2px;}
h3 { font-family: 'RobotoSlab Regular', sans-serif; font-size:1.5em; line-height:1.2em; letter-spacing:0px; font-weight:400; }
h4 { font-family: 'RobotoSlab Regular', sans-serif; font-size:1.2em; line-height:1.2em; letter-spacing:0px; font-weight:normal;}

p , ul, li { font-family: 'Roboto', sans-serif; font-size:1em; line-height:1.5em; letter-spacing:0px; font-weight:lighter;}


/********************************LINKS***************************************/

a {text-decoration:none; cursor:pointer; color: #000;}
a:hover {text-decoration:none;}

a.link {cursor:pointer; color:#003399; text-decoration:underline;}
a.link:hover {text-decoration:none;  }

a.link2 {cursor:pointer; color:#0094d9; text-decoration:none; font-size:11px;}
a.link2:hover { text-decoration:underline; }

a.link3 {cursor:pointer; color:#0094d9; text-decoration:none;}
a.link3:hover { text-decoration:underline; }

a.link4 {cursor:pointer; color:#000000; text-decoration:underline;}
a.link4:hover {text-decoration:none; }

/*******************************Animaciones*************************************/



/*****************************************************************************/
.clear {clear:both; margin:0 auto; width:100%;}

.left {float:left;}
.right {float:right;}
.center {text-align:center;}

.wrapper {margin:0 auto; background-color:transparent; overflow:hidden;}

.rounded {
	border-radius: 3px;
	-ms-border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
}

/*********************************header*************************************/
header {position: fixed; width:100%; height:150px; top:0; overflow:hidden; background-color: var(--header-bg-color); z-index: 1000;}
.header_wrapper {width:1240px; margin:0 auto; z-index:99; position:relative;}

.head_redes { width: 100%; height: 40px; background-color: #000; overflow:hidden; margin: 0;}
.head_redes ul { width:100%; margin: 0px auto; display: table; float:none; }
.head_redes li { float: right; margin: 3px 3px!important; padding-top:5px; display:block; min-width: 30px; text-align:center;  background-color:#5381bc;
	border-radius: 2px;
	-ms-border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
}
.head_redes a { color:#fff; font-size: 1.5em; line-height:1.2em;}
.head_redes img {width:20px; padding:5px; background-color:#5381bc; }

.logo { width:300px; padding:0px 0; margin: 5px auto; text-align:center; clear:both; float:left; overflow:hidden;}
.logo img {height:100px; margin: 0;}

.sf-menubt {visibility: hidden;}
.menu {
	font-size: 1.2em;	
	width: 800px;
	height: 30px;
	top: 0;
	right: 0;
	position: absolute;
	text-align:center;
	display: table;
}

.menu ul {
	width:auto;
	margin: 0px auto;
	display: table;
}

.menu li {
	float: left;
	margin: 0 5px;
	display:block;
	min-width: 70px;	
}

.menu a {
	font-family: 'Roboto Bold', sans-serif !important;
	padding: 20px 5px;
	line-height:2em;
	width: 100%;
	color: #714827;
}

.menu a:hover {
	color: #88b45c !important;
}

.menu .active {
	color: #88b45c;
}

/*********************************banner*************************************/
#banner {
	position: relative;
	width:100%;
	margin:0 auto;
	padding:0;
	border-top:75px solid #fff;	
	overflow:hidden;
	background-color:#fff;
}

#banner_wrapper {
	position: relative;
	width: 1240px;
	padding: 0 0 0 0;
	margin:0 auto !important;
	z-index: 40;
	overflow: hidden;
}

.banner_slider { position: relative; width: 100%; height:540px; margin: 0 auto; overflow:hidden; text-align:center;}
.banner_slider .slides_container { max-height:510px; height:100%; text-align:center; padding: 0; margin:0;}
.banner_slider .slides_container img{ width:1240px; height:510px; text-align:center; padding: 0; margin-top:30px;}

.slides_container div{ position:absolute; width: 600px; height: 60px; bottom: 30px; left: 30px;
	font-size: 1.4em; padding: 10px 15px 15px 15px; line-height: 25px; 
	background-image:url(../images/bg_label.png); color:#fff;}
.slides_container div h2 {font-size:1.5em;}
.slides_container div h3 {font-size:1.3em;}
.slides_container div h2, .slides_container div h3 , .slides_container div p {color:#fff; text-align:left;}

.banner_slider .pagination{
	position:absolute;
	width:auto;
	height: 14px;
	overflow: hidden;
	z-index: 5001;
	text-align:center;
	bottom: 10px;
	left: 45%
}

.banner_slider .pagination li {
	list-style:none;
	float:left;
}

.banner_slider .pagination li a {
	display:block;
	width:14px;
	height:14px;
	padding-top:11px;
	background-image:url(../images/pagination.png);
	background-position:0 0;
	margin: 0 5px;
	float:left;
	overflow:hidden;
}

.banner_slider .pagination li.current a, .banner_slider .pagination li.current a:hover  {
	background-position:0 -14px;
}

.banner_slider .prev {
  font-family: 'sans-serif'; font-size:1em; padding: 9px 12px;
  text-align: center;
  position:absolute;
  top:168px; left:0px; z-index:82; 
  width:15px;
  height:28px;
  background-image:url(../images/bg_label.png);
  overflow:hidden;
  color:#fff !important;
}
.banner_slider .prev:hover { background-color:#cd3c43; text-decoration: none;}
.banner_slider .next {
  font-family: 'sans-serif'; font-size:1em; padding: 9px 12px;
  text-align: center;
  position:absolute;
  top:168px; right:0px; z-index:83;
  width:15px;
  height:28px;
  background-image:url(../images/bg_label.png);
  overflow:hidden;
  color:#fff !important;
}	
.banner_slider .next:hover { background-color:#cd3c43; text-decoration: none;}

/*********************************content*************************************/	
#content {
	width: 100%;
	display: table;
	background-color: transparent;
}
#content_wrapper {
	margin: 0 auto;
	width:100%;	
}

.content_main {
	position: relative;
	padding: 0;
	margin: 0 auto;
	overflow:hidden;
}

/**************************COLUMNAS******************************/
.content_main .col-1{
	width: 1220px;
	margin: 0 auto;
	padding: 10px;
}

.content_main .col-2{
	width: 580px;
	float: left;
	margin: 0 10px;
	display:block;
}

.content_main .col-3{
	width: 390px;
	float: left;
	margin: 0 10px;
	padding:0px;
}

.content_main .col-4{
	width: 290px;
	float: left;
	margin: 0 10px;
}

.content_main .col-3_2{
	width: 770px;
	float: left;
	margin: 0 10px;
	padding:5px;
}

/**************************servicios*************************/
.servicios {
	list-style:none !important;
	background-color: #fff;
	padding: 30px 0 0 0;
	border-top:120px solid #fff;
}

.servicios .wrapper {
	width: 1240px;
	background-color: #88b45c;
	padding-top: 30px;
}

.servicios li{
	background-color: #c1ed96 !important;
	width: 290px;
	height: 300px;
	margin: 0 10px;
	text-align: center;
	float: left;
	cursor: pointer;
}

.servicios h1 {
	width:100%;
	font-weight:bolder;
	color:#714827;
	font-size:2em;
	text-align: center;
	text-transform: uppercase;	
}

.servicios h2 {
	width:100%;
	font-weight:normal;
	color:#714827;
	font-size:1.2em;
	margin: 20px auto;
	text-align: center;
	text-transform: uppercase;	
}

.servicios span { color:#fcbf00; }

.servicios p, .servicios ul {
	font-size:1em;
	font-weight:lighter;
	line-height:1.4em;
	margin: 0 auto;
	padding: 0;
	color:#fff;
	text-align: center;
	list-style: none;
}

.servicios img {
	margin: 20px 0 0;
	width: 140px;
	height: 140px;
}

.servicios .hidden {width:0; height:0; overflow:hidden;}

.servicios .view_info {display:table; padding: 20px;}

.servicios .view_info img{float:right; width: 100% !important; height: 100% !important; max-width: 400px; margin:0 auto 1em;}
.servicios .view_info p{float:left; text-align: justify; width:60%; margin-top:1em; font-weight:normal;}
.servicios .view_info li{float:none; color:#000; text-align: justify; width:60%; margin-top:1em; font-weight:normal;}

/**************************empresa*************************/
.empresa {
	list-style:none !important;
	background:var(--section-bg-color);
	padding: 50px 0 20px 0;
	border-top:150px solid #fff;
}

.empresa .wrapper {
	width: 1240px;
}

.empresa h1 {
	width:100%;
	font-weight:bolder;
	color:#714827;
	font-size:2em;
	text-align: center;
	text-transform: uppercase;	
}

.empresa h2 {
	font-weight:bold;
	color:#714827;
	font-size:1.5em;
}

#ide_empres p, #ide_empres ul {
	font-size:1em;
	font-weight:lighter;
	line-height:1.5em;
	color:#fff;
	text-align: left;
	padding: 0;
	margin-top: 1em;
}

#ide_empres li {width:30%; margin-left:10px; float:left;}

#ide_empres img {
	margin: 10px 0px 20px 10px;
	width: 100%;
}
/**************************gallery*************************/
.gallery {
	list-style:none !important;
	background:var(--section-bg-color);
	padding: 50px 0 30px 0;
	border-top:150px solid #fff;
}

.gallery .wrapper {
	width: 1240px;
}

.gallery h1 {
	width:100%;
	font-weight:bolder;
	color:#fff;
	font-size:2em;
	text-align: center;
	text-transform: uppercase;	
}

.gallery_slider {
	display:table;
	width:1200px;
	clear: both;
	margin: 10px auto 30px; 
}
.gallery_slider ul {
	margin: 10px auto; 
}

.gallery_slider li{
	position: relative;
	float: left;
	margin: 0px;
	width: 300px;
	height: 225px;
	overflow: hidden;
	background: #fff;
}

.gallery_slider li a img{
	width: 300px;	
}

/**************************calidad*************************/
.informacion {
	list-style:none !important;
	font-size:1em;
	background-color: var(--informacion-bg-color);
	padding: 0 0 50px 0;
	margin:0px;
	border-top:150px solid #fff;
	text-align:center;
}

.informacion .wrapper {
	width: 1240px;
}

.informacion h1 {
	width:100%;
	font-weight:bolder;
	color:#714827;
	font-size:2em;
	text-align: center;
	text-transform: uppercase;	
}

.informacion h2 {
	width:100%;
	font-weight:bold;
	text-align: center;
	text-transform: uppercase;		
	color:#714827;
	font-size:1.2em;
}

.informacion p, .informacion ul {
	font-size:1em;
	line-height:1.2em;
	color:#714827;
	text-align: left;
	list-style: none;	
}
.informacion span {font-family: 'Roboto Bold' !important; font-weight:bolder; color:#714827;}

.informacion img {
	text-align:center;
	margin: 5px auto;
	width: 150px;
	clear: both;
}

#download {width:100%;}
#download li{ width:150px; height:60px; margin:5px; float: left; background-color:#eaeaea; border-left:10px solid #88b45c;}
#download li h2 {text-align: left;}
#download li img { visibility:hidden; display:none;}
#download li span {font-family: 'Roboto Bold' !important; font-weight:bolder; width:140px; text-align: left; margin: 5px; line-height:1.1em;
	display: table;
    font-size: 0.9em;
    float: right;
}

/****************************contact************************/
.contacto {
	font-size:1em;
	background-color: var(--contact-bg-color);
	padding: 30px 0 30px 0;
	border-top:150px solid #fff;
	color: #fff;
}
.contacto .wrapper {
	width: 1240px;	
	padding: 20px 0;
}
.contacto h1 {
	width:100%;
	font-weight:bolder;
	color:#fff;
	font-size:2em;
	text-align: center;
	text-transform: uppercase;	
}

.contacto h2 {
	border-bottom:1px solid #fff;
	width:100%;
	font-weight:bold;
	text-align: left;
	text-transform: uppercase;		
	color:#fff;
	font-size:1.2em;
	line-height: 3em;
}

.contacto ul {list-style:none inside; margin:0; padding:0;}

.contacto p, .contacto li {
	font-size:1.2em;
	line-height:2.5em;
	color:#fff;
	text-align: left;
}

.contacto li > img {width: 18px; margin: 10px 10px 0 0;}

#form {
	margin: 20px auto;
	width:560px;
	height: 460px;
}

#form ol {
	padding: 0;
	margin: 0;
}

#form li {
	clear: both;
	margin: 0px 10px 10px 0px;
	display: inline-table;
	text-align: right;
}

#form input {
	border:#d7d7d7 1px solid;
	background:#ffffff;
	font-size:0.9em;
	width:550px;	
	height:18px;
	color:#150f0f;
	padding:10px 5px 10px 5px;
	outline: medium none;
	float:left;
}
#form textarea {
	border:#d7d7d7 1px solid;
	background:#ffffff;
	font-size:0.9em;
	color:#150f0f;
	height: 200px;
	outline: medium none;
	overflow: auto;
	padding: 10px 5px 10px 5px;
	width: 550px;
	resize:none;
	margin:0px;
	float:left;
}
#form label {
	color: #fff;	
	font-size: 1em;
	line-height: 1.4em;
	position:relative;
	display: inline-block;
}

#form .error, #form .empty {
	color: #F00;
	display: none;
	font-size: 11px;
	line-height:14px;
	float:left;
}

#form .error-empty {
	margin: 4px 0 5px 7px !important;
	display:none;
	float:left;
	width:150px;
}

#form .success {
	display:none;
}

.boton { background-color: #88b45c !important;
	padding:6px 40px 6px 40px !important;
	height: auto !important;
	width: auto !important;
	font-size:1em !important; color:#fff !important; border: 0 !important; float:right !important;
}

.text_contact{
	float:right;
	text-align:center;
}

.text_contact h1{
	font-family: 'Roboto', sans-serif;
	font-size: 4em;
	margin:20px 0;
}
/****************************footer************************/
#footer {
	position:relative;
	width:100%;
	z-index:1005;
	margin-top:0px;
	background-color: #88b45c;	
}

#footer_wrapper {
}

.footer_nav {
	width: 1240px;
	padding-top: 10px;
	display: table;
	margin:0 auto;
}

.footer_nav p{
	font-size:1.1em; line-height:1.5em;
	font-weight: normal;
	margin: 0;
}

.footer_nav a{
	color:#fff;
}

.footer_nav ul, .footer_nav li{
	font-size:1em; line-height:1.5em;
	font-weight: normal;
	margin: 0;
	padding: 0;
	list-style:none;
}

.footer_nav h2{
	font-weight:bolder;
	color:#fcbf00;
	font-size:1.2em;
	text-transform: uppercase;
}

.credits p{
	font-size: 0.5em;
	color: #dedede;
	text-align:center;
	margin: 20px 20px;
	float: right;
}

.gotop{display: block; position: fixed; width: 1px; height: 0px; bottom: 0px; right: 0px; z-index:1; overflow:hidden;}

 /* Media quires for a responsive layout */

    /* For smartphones 	*/
    @media (min-width: 320px) and (max-width: 767px) {
		body{ width:100%; font-size:0.9em; margin:0 auto;}
		header, .header {width:100%; height:auto; position:relative; top:0;}
		.head_redes {width:100%;}
		.head_redes ul {width:100%; float:right;}
		.header_wrapper {width:100%; margin:0;}
		.left, .right {float:none;}

		.logo { width:100%; float:none; margin:10px 0;}
		.logo img {height:100px; margin: 0;}

		.sf-menubt {visibility: visible; text-align: left;}
		.nav_res a img {float:left; margin: 6px 10px;}
		#nav_main {display:none;}
		.menu { width: 100%; height:auto; margin:10px auto 0; position: relative; text-align:center; top:0;  float: none; clear:both;}
		.menu ul { width:100%;font-size: 1em; color:#fff; margin:0; padding:0;}
		.menu li { float: none; margin: 0; background-color: #a1a1a1; width: 100%; border-top:1px solid #fff;}
		.menu a { padding: 0; width: 100%; color: #fff; }
		.menu .active { color: #bb2633; }

		#banner { width:100%; border:0; position:relative; margin:0!important}
		#banner_wrapper {position:relative; width:100%; height:180px; overflow:hidden; padding:0;}		
		.banner_slider {width:340px; height:160px;}
		.banner_slider .slides_container {width:340px; height:130px;}
		.banner_slider .slides_container img{width:340px; height:130px !important; margin-top:40px;}
		.banner_slider .pagination{ left: 37% }
		.banner_slider .prev, .banner_slider .next {display:none;}
		
		#content, #content_wrapper {width:100% !important; overflow:hidden;}
		.servicios, .empresa, .informacion, .contacto, .gallery {width:100%; clear:both; padding:0; border: 0; margin: 0; overflow:hidden;}

		.wrapper {width:99.5% !important;}
		.content_main { width:100%; padding:0; margin:0; font-size:1.1em; overflow:hidden;}
		.content_main .col-1, .content_main .col-2, .content_main .col-3, .content_main .col-4 { width:auto;}
		.content_main .col-1 {width:99% !important; margin-top:10px; float:none;}
		.content_main .col-2 {width:99% !important; clear:both;}
		.content_main .col-3 {width:99% !important; clear:both;}
		.content_main .col-4 {width:99% !important; clear:both;}
		.content_main p {margin: 10px 10px 10px 0;}

		.servicios li{height: auto; width:95% !important; clear:both; text-align:left; background-color: #666; padding:0; display:table; overflow:hidden; border-bottom:1px solid #fff; }
		.servicios li h2 { height:60px; line-height: 1.5em; margin:0; text-align:left; display: table-cell; vertical-align: middle; }
		.servicios li img { width: 50px; height:50px; margin: 5px 20px 5px 20px; float:left; display: table-cell; vertical-align: middle; }
		.servicios .view_info img{float:none; min-width:90%; margin: 1em 5%;}
		.servicios .view_info p{float:none; width:96%; margin: 0 2%; margin-top:1em;}		
		#ide_empres li {width:90%; margin-left:5%; float:none;}
		.empresa img { width:95%; margin: 0 10px 10px 0; }
		
		#download li{ width:90%; height:auto; margin:1% 2%; float: left; line-height:2m; padding:2%; border-left:10px solid #bb2633;}
		#download li img {display:none; visibility:hidden;}
		#download li span {width:100%; margin: 1px auto; font-size: 0.8em; line-height:1em; }

		.gallery a { width:50%; height:25%; }
		.gallery a  img{ width:100%;}
		
		.contacto {width:100%; padding: 20px 0 0 0;}	
		.contacto li {font-size:0.9em;}
		.contacto .wrapper {margin:0 !important;}
		
		#form { width:100%; 	height: 460px; overflow:hidden; }
		#form li { width:95%;}
		#form input { width:95%; clear:both;}
		#form textarea {width: 95%;}		

		#footer_wrapper {width:100%;}	
		.footer_nav {width:100%; padding:0 !important; position:relative;}	

		.gotop{display: block; position: fixed; width: 70px; height: 85px; bottom: 20px; right: 20px; background-color: #bb2633; color:#fff; z-index:50000;}
		.gotop img {margin:0 10px 10px; width:50px;}
		.gotop h3 {font-family: 'Roboto', sans-serif; margin:5px; font-size:1em; line-height:1.2em; text-align:center;}
		
    }

    /* For smaller displays like laptops */
    @media (min-width: 768px) and (max-width: 979px) {
		body{ width:100%; font-size:1em; margin:0 auto;}
		header, .header {width:100%; height:auto; position:relative;}
		.head_redes {width:100%;}
		.head_redes ul {width:100%; float:right;}
		.header_wrapper {width:100%; margin:0;}
		.left, .right {float:none;}

		.logo { width:100%; float:none; margin:10px 0;}
		.logo img {height:100px; margin: 0;}
		.sf-menubt {display:none; height:0; overflow:hidden; position:fixed; top:0;}
		.menu { width: 100%; height:2em; margin:0 auto 10px; position: relative; text-align:center; top:0;  float: none; clear:both; font-size:1em; display:block;}

		#banner { width:768px; border:0; position:relative;}
		#banner_wrapper {position:relative; width:768px; height:335px; overflow:hidden; padding:0; margin:0 !important;}
		.banner_slider {width:768px; height:335px;}
		.banner_slider .slides_container {width:768px; height:315px;}
		.banner_slider .slides_container img{width:768px; height:315px; margin-top:10px;}
		.banner_slider .pagination{ left: 40% }
		
		#content, #content_wrapper {width:100% !important; overflow:hidden;}
		.servicios, .empresa, .informacion, .contacto, .gallery {width:100%; clear:both; padding:0; border: 0; margin:0; overflow:hidden;}	

		.wrapper {width:99.5% !important;}
		.content_main { width:100%; padding:0; margin:0; font-size:1.1em; overflow:hidden;}
		.content_main .col-1, .content_main .col-2, .content_main .col-3, .content_main .col-4 { width:auto;}
		.content_main .col-1 {width:99% !important; margin-top:10px; float:none;}
		.content_main .col-2 {width:99% !important; clear:both;}
		.content_main .col-3 {width:99% !important; clear:both;}
		.content_main .col-4 {width:99% !important; clear:both;}
		.content_main p {margin: 10px 10px 10px 0;}		

		.servicios li{min-height: 220px; width:22% !important; float:left;}
		.servicios .view_info img{float:none; min-width:90%; margin: 1em 5%;}
		.servicios .view_info p{float:none; width:100%; margin: 0 auto; margin-top:1em;}
		
		#ide_empres li {width:90%; margin-left:5%; float:none;}
		.empresa img { width:100%; margin: 0; }
		
		#download li{ width:30%; height:50px; margin:1%; float: left; border-left:10px solid #bb2633;}
		#download li img {display:none; visibility:hidden;}
		#download li span {width:90%; margin: 10px 5% 10px 0; font-size:0.8em;}

		.gallery a { width:33.3%; height:25%; }
		.gallery a  img{ width:100%;}
		
		#footer_wrapper {width:100%;}	
		.footer_nav {width:100%; padding:0 !important; position:relative;}	

		.gotop{display: block; position: fixed; width: 70px; height: 85px; bottom: 20px; right: 20px; background-color: #bb2633; color:#fff; z-index:50000; display:block;}
		.gotop img {margin:0 10px 10px; width:50px;}
		.gotop h3 {font-family: 'Roboto', sans-serif; margin:5px; font-size:1em; line-height:1.2em; text-align:center;}	
    }

    @media (min-width: 980px) and (max-width: 1239px) {
		body{ width:100%; font-size:1em; margin:0 auto;}
		.left, .right {float:none;}
		.header_wrapper {width:100%; margin:0 auto; z-index:99; position:relative;}
		#banner {width:980px !important; overflow:hidden; margin-top:15px;} 
		#banner_wrapper { width: 980px; height: 420px; overflow:hidden; padding:0; margin:0 auto !important;}
		.banner_slider {width:980px; height:420px;}		
		.banner_slider .slides_container {width:980px; height:400px;}
		.banner_slider .slides_container img {width:980px; height:400px;}
		.banner_slider .pagination{ left: 42% }

		#content, #content_wrapper {width:100% !important; overflow:hidden;}
		.servicios, .empresa, .informacion, .contacto, .gallery {width:100%; clear:both; padding:0; border: 0; margin:0; overflow:hidden; border-top:140px solid #fff;}	

		.wrapper {width:99.8% !important;}
		.content_main { width:100%; padding:0; margin:0; font-size:1.1em; overflow:hidden;}
		.content_main .col-1, .content_main .col-2, .content_main .col-3, .content_main .col-4 { width:auto;}
		.content_main .col-1 {width:99% !important; margin-top:10px; float:none;}
		.content_main .col-2 {width:48% !important; float:left;}
		.content_main .col-3 {width:31% !important; float:left;}
		.content_main .col-4 {width:99% !important; clear:both;}
		.content_main p {margin: 10px 10px 10px 0;}		

		.servicios li{width:22% !important; float:left;}
		
		#download li{ width:30%; height:50px; margin:1%; float: left; border-left:10px solid #bb2633;}
		#download li img {display:none; visibility:hidden;}
		#download li span {width:90%; margin: 10px 5% 10px 0; font-size:0.8em;}

		.gallery a { width:33.3%; height:25%; }
		.gallery a  img{ width:100%;}
		
		#footer_wrapper {width:100%;}	
		.footer_nav {width:100%; padding:0 !important; position:relative;}		
	}